## Description

estimate the fibre response function for use in spherical deconvolution.

syntax: estimate_response [ options ] dwi mask response

## Arguments

dwi | the input diffusion-weighted images.
mask | the mask image of the voxels assumed to contain a single fibre population.
response | the output text file where the even l, m=0 SH coefficients of the response function will be stored.

## Options

-grad encoding

specify the diffusion-weighted gradient scheme used in the acquisition. The program will normally attempt to use the encoding stored in image header.

encoding | the gradient encoding, supplied as a 4xN text file with each line is in the format [ X Y Z b ], where [ X Y Z ] describe the direction of the applied gradient, and b gives the b-value in units (1000 s/mm^2).

-lmax order

set the maximum harmonic order to be estimated. By default, the program will use the highest possible lmax given the number of diffusion-weighted images.

order | the maximum harmonic order to use.

-normalise | normalise the DW signal to the b=0 image
-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.